# Update a custom field

Update the matching custom field.

Endpoint: PUT /custom_field_values/{custom_field_value_id}
Version: v4
Security: APIToken

## Path parameters:

  - `custom_field_value_id` (string, required)
    Unique identifier for the resource instance.
    Example: "123456-22mpg8-dfmfi7"

## Header parameters:

  - `Content-Type` (string, required)
    Enum: "application/json"

  - `Authorization` (string, required)
    Bearer token for authentication

  - `Accept` (string, required)
    Enum: "application/json"

## Request fields (application/json):

  - `data` (object, required)

  - `data.attributes` (object, required)

  - `data.attributes.value` (string)
    Example: "Fall"

## Response 200 fields (application/json):

  - `data` (array, required)

  - `data.id` (string, required)
    Unique identifier for the resource instance.
    Example: "r79p3j4gbcgtv33gbsqrxb"

  - `data.type` (string, required)
    The type of the resource.
    Enum: "custom_field_values"

  - `data.attributes` (object, required)

  - `data.attributes.key` (string)
    A key name.
    Example: "Campaign"

  - `data.attributes.value` (string)
    The value for the key.
    Example: "Fall"


